div#smart-title-search {
	width: 100%;
	position: relative;
}

.bx_smart_searche, .bx_smart_searche * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

	font-size: 16px;
}
.bx-searchtitle-history {
	margin-top: 5px;
}
.bx-searchtitle-history a {
	color: #222;
	text-decoration: underline;
}
.bx-searchtitle-history a:hover {
	text-decoration: none;
}
.bx-searchtitle-popup-history {
	padding: 0 8px 8px 8px;
}
.bx-searchtitle-popup-history-title {
	margin-top:10px;
	margin-left:10px;
	font-size: 18px;
	font-weight:600;
}
.bx-searchtitle-popup-history-item {
	padding:8px 0;
}
.bx-searchtitle-popup-history-item::before {
	content: "";
	width:24px;
	height:24px;
	background: url(images/search-icon3.svg) center center no-repeat;
	background-size:24px auto;
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
}
.bx-searchtitle-popup-history a {
	color: #222;
	text-decoration: underline;
	vertical-align: middle;
	padding-left:10px;
}
.bx-searchtitle-popup-history a:hover {
	text-decoration: none;
}

.bx-searchtitle .bx-block-title {

}
.bx-searchtitle .bx-input-group .bx-form-control {
	border: 2px solid #dcdfe4;
	width: 100%;
	font-size: calc(16 * 100vw / 1920);
	font-size: calc(16 * var(--width-multiplier));
	line-height: calc(24 * 100vw / 1920);
	line-height: calc(24 * var(--width-multiplier));
	transition: .35s;
	background-color: #fff;
}
@media (min-width: 769px) {
	.bx-searchtitle .bx-input-group .bx-form-control {
		padding-right: calc(72 * 100vw / 1920);
		padding-right: calc(72 * var(--width-multiplier));
	}
}
@media (min-width: 769px) {
	.bx-searchtitle .bx-input-group .bx-form-control {
		padding: calc(22 * 100vw / 1920);
		padding: calc(22 * var(--width-multiplier));
	}
}

.bx-searchtitle .bx-input-group .bx-form-control:focus {
	background-color: #fff;
}
.bx-ios .bx-searchtitle .bx-input-group .bx-form-control {
	/* Fix of input shadow for IOS browsers. */
	background-image: -webkit-linear-gradient(#f8fafc 0%, #f8fafc 100%);
	background-image: linear-gradient(#f8fafc 0%, #f8fafc 100%);
}
.bx-searchtitle .bx-input-group-btn {
	position: relative;
	font-size: 0;
	width: 1%;
	white-space: nowrap;
	vertical-align: middle;
	display: table-cell;
	line-height: normal;
}
.bx-searchtitle .bx-input-group-btn button {
	position: relative;
	border: none;
	background: url(images/search-icon3.svg) center center no-repeat #95a1a8;
	display: inline-block;
	margin-bottom: 0;
	cursor: pointer;
	padding:0;
	border-radius: 0 1px 1px 0;
	color: #fff;
	font-size: 16px;
	line-height: 1.42857143;
	height:24px;
	width:24px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;

	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
.bx-searchtitle .bx-input-group-btn button:hover {
	background-color: #722ed1;
}
@media (min-width: 769px) {
	div.title-search-result {
		align-items: center;
		justify-content: flex-end;
	}
}

div.title-search-result {
	border:0 none !important;
	border-top: 0 none;
	display:none;
	overflow:hidden;
	z-index:9999999;
	min-width: 200px;
	margin-top: 3px;
	background-color: #FFF;
	/* border-top: 0 none; */
	border-radius: 2px;
	box-shadow: 0px 0px 7px -2px #d6d6d6;
	padding-bottom:15px;

	/* display: block !important; */
}
@media (min-width: 769px) {
	.search__screen {
		pointer-events: none;
	}
}
@media (max-width: 769px) {
	div.title-search-result {box-shadow:none}
}
div.title-search-fader {
	display:none;
	background-image: url('images/fader.png');
	background-position: right top;
	background-repeat: repeat-y;
	position:absolute;
}

p.title-search-preview {
	font-size:12px;
}
div.title-search-result td.title-search-price span {
	font-size: 26px;
}

/*========================*/
.bx_smart_searche {
	padding-top:8px;

	border-top: 0 none;
	border-radius: 0 0 3px 3px;
}
.bx_smart_searche .bx_info_wrap{
	margin-left: 85px;
}
.bx_smart_searche .bx_img_element{
	float: left;
	padding: 5px;
	width: 75px;
	text-align: center;
}
.bx_smart_searche .bx_item_block{
	min-height: 65px;
	position: relative;
}
.bx_smart_searche .bx_image{
	display: inline-block;
	max-width: 100%;
}
.bx_smart_searche .bx_image.empty_image{
	background-image: url(image/noimg.png);
}
.bx_smart_searche .bx_item_element{
	padding: 8px 0;
}
.bx_smart_searche .bx_item_element_all_result {
	text-align: center;
}
.bx_smart_searche .bx_item_element hr{
	margin: 0;
	border: none;
	border-bottom: 1px solid #e5e5e5;
}
.bx_smart_searche .bx_item_element a{
	margin-top: 5px;
	display: inline-block;
	color: #333;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
}
.bx_smart_searche .bx_item_element a b{
	font-weight: bold;
}
.bx_smart_searche .bx_item_element a b{color: #000;}
.bx_smart_searche .bx_item_element a:hover,
.bx_smart_searche .bx_item_element a:hover b{text-decoration: underline;}
.bx_smart_searche .bx_item_preview_text{
	font-size:13px;
	padding: 5px 10px 5px 0;
}
.bx_smart_searche .bx_price{
	font-weight:bold;
	font-size:15px;
	margin-top: 5px;
}
.bx_smart_searche .bx_price .old{
	font-weight: normal;
	text-decoration: line-through;
	color: #636363;
	font-size: 12px;
	vertical-align: middle;
}
.bx_smart_searche .bx_item_block.all_result{min-height:0}
.bx_smart_searche .bx_item_block.others_result{
	min-height: 0;
	line-height: 12px;
	padding: 0;
}
.bx_smart_searche .bx_item_block.all_result .all_result_button{
	display: inline-block;
	font-size: 14px;
	background-color: #722ed1;
	border: 1px solid;
	border-color: #722ed1;
	color: #FFF;
	padding: 0 22px;
	height: 34px;
	text-decoration: none;
	border-radius: 2px;
	margin: 0 0 8px;

	line-height: 34px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: .5px;
}
.bx_smart_searche .bx_item_block_title {
	font-weight: bold;
	font-size: 16px;
	margin: 4px 8px;
}
.bx_smart_searche .bx_item_block_href {
	display: block;
	text-decoration: none;
	margin-bottom: 5px;
	padding:10px;
}
.bx_smart_searche .bx_item_block_href:hover {
	background-color: #feeed2;
}
.bx_smart_searche .bx_item_block_hrline {

	margin: 0 8px 5px;
}
.bx_item_block_item_clear {
	display: block;
	clear:both;
}
.bx_smart_searche .bx_item_block_item_info_wrap {
	display: block;
}
.bx_smart_searche .bx_item_block_item_info_wrap.wpic {
	padding-left: 39px;
}
.bx_smart_searche .bx_item_block_item_info {
	display: block;
}
.bx_smart_searche .bx_item_block_href_category_title {
	color: #a2a2a2;
	/* font-weight: bold; */
}
.bx_smart_searche .bx_item_block_href_category_name {

	font-weight: bold;
	text-transform: uppercase;
}
.bx_smart_searche .bx_item_block_item_image {
	width: 34px;
	height: 34px;
	float:left;
	margin-right: 5px;
	position: relative;
	color: #333;
}
.bx_smart_searche .bx_item_block_item_image img {
	position: absolute;
	top: 0;
	left:0;
	right:0;
	bottom:0;
	margin: auto;
	max-width: 100%;
	max-height: 100%;
}
.bx_item_block_item_image svg {

}
.bx_smart_searche .bx_item_block_item_name {
	color: #333;
	overflow: hidden;
	height: 34px;
	display: block;
	line-height: 17px;
	display: flex;
}
.bx_smart_searche .bx_item_block_item_name_flex_align {
	margin: auto 0;
}
.bx_smart_searche .bx_item_block_item_simple_name {
	color: #333;
	display: block;
	line-height: 17px;
}

.bx_smart_searche .bx_item_block_item_price {
	float:right;
	text-align: right;
	color: #333;
	line-height: 17px;
	padding-left: 5px;
}
.bx_smart_searche .bx_item_block_item_price.bx_item_block_item_price_only_one {
	line-height: 34px;
}
.bx_smart_searche .bx_item_block_item_price .bx_price_new {
	white-space: nowrap;
	font-weight: bold;
	display: block;
}
.bx_smart_searche .bx_item_block_item_price .bx_price_old {
	white-space: nowrap;
	text-decoration: line-through;
}
.bx_smart_searche .bx_item_block_item_text {
	color: #9b9b9b;
	display: block;
	margin-top: 8px;
	font-size: 13px;
	line-height: 15px;
}
.bx_smart_searche .bx_item_block_item_props {
	color: #9b9b9b;
	display: block;
	margin-top: 8px;
	font-size: 13px;
	line-height: 15px;
}
.bx_smart_searche .bx_item_block_item_text.wpic, .bx_smart_searche .bx_item_block_item_props.wpic {
	/* padding-left: 39px; */
}
.bx_item_block_item_prop_item {
	display: block;
}
.bx_smart_no_result_find {
	padding: 0 8px 8px;
}


/* clear cross */
.bx-searchtitle .bx-searchtitle-clear {
	position: absolute;
	top: 4px;
	right: 110%;
	width: 28px;
	height: 28px;
	z-index: 4;
	display: none;
	font-size: 28px;
	line-height: 28px;
	text-align: center;
	cursor: pointer;
	color: #666;
}
.bx-searchtitle .bx-searchtitle-clear:after{
	display: inline-block;
	content: "\00d7";
}

/* voice input */
.bx-searchtitle .bx-searchtitle-voice {
	position: absolute;
	top: 3px;
	right: 110%;
	width: 28px;
	height: 28px;
	z-index: 4;
	display: none;
	font-size: 28px;
	line-height: 28px;
	text-align: center;
	cursor: pointer;
	color: #666;
	background: url(images/voice.svg?v=3) center center no-repeat;
	background-size: 22px auto;
}
.bx-searchtitle .bx-searchtitle-voice.voice-show {
	display: block;
}

.bx-searchtitle .bx-searchtitle-voice.active::after, .bx-searchtitle .bx-searchtitle-voice.active::before {
	content: '';
	position: absolute;
	border: 3px solid #3D64FF;
	left: -20px;
	opacity: 0;
	right: -20px;
	top: -20px;
	bottom: -20px;
	border-radius: 50%;
	animation: searchpulse 2.5s linear infinite;
}

.bx-searchtitle .bx-searchtitle-voice.active::after {
	animation-delay: 1.25s;
}

@keyframes searchpulse {
	0% {
		transform: scale(0.5);
		opacity: 0;
	}
	50% {
		opacity: 1;
	}
	100% {
		transform: scale(1.2);
		opacity: 0;
	}
}



/* preloader base */
.bx-searchtitle .bx-searchtitle-preloader {
	position: absolute;
	top: 2px;
	right: 110%;
	width: 30px;
	height: 30px;
	z-index: 5;
	display: none;
	/* display: block; */
}
.bx-searchtitle .bx-searchtitle-preloader.view {
	background: url(images/loader_orange.gif) center center no-repeat #fff;
}



/* blue */
.bx_smart_searche.theme-blue .bx_item_block_item_image {
	color:#0083d1;
}
.bx-searchtitle.theme-blue .bx-input-group .bx-form-control {
	border-color:#0083d1;
}
.bx-searchtitle.theme-blue .bx-searchtitle-preloader.view {
	background-image: url(images/loader_blue.gif);
}
.bx_smart_searche.theme-blue .bx_item_block.all_result .all_result_button{
	background-color: #0083d1;
	border-color: #0083d1;
}
.bx-searchtitle.theme-blue .bx-input-group-btn button {
	background-color: #0083d1;
	border-color: #0083d1;
	color: #FFF;
}
.bx-searchtitle.theme-blue .bx-input-group-btn button:hover, .bx_smart_searche.theme-blue .bx_item_block.all_result .all_result_button:hover {
	background-color: #5ca6e4;
	border-color: #5ca6e4;
	text-decoration: none;
}
.bx_smart_searche.theme-blue .bx_item_element a b{
	color: #5ca6e4;
}
.bx_smart_searche.theme-blue .bx_item_block_href:hover {
	background-color: #b2d9f1;
}
.bx_smart_searche.theme-blue .bx_item_block_href_category_name {
	color:#722ed1;
}

.bx_smart_searche.theme-blue .bx_item_block_hrline {
	border-color: #0083d1;
}